<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.ingenico.lar.bc</groupId>
  <artifactId>bcapos</artifactId>
  <versioning>
    <release>2.11</release>
    <versions>
      <version>2.11</version>
    </versions>
    <lastUpdated>20180706000000</lastUpdated>
  </versioning>
</metadata>
